form fieldset {
  padding: 0px 12px;
  margin-bottom: 16px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;

  @media screen and (max-width: 800px) {
    padding: 0px 10px;
    gap: 8px;
  }
  @media screen and (max-width: 570px) {
    padding: 0px 6px;
    gap: 0;
  }
}

form fieldset legend {
  padding: 0 8px;
  font-size: 14px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.6);
}

form fieldset .mat-mdc-form-field {
  margin-top: 16px;
}

.mat-mdc-form-field.input--lg,
form fieldset .mat-mdc-form-field.input--lg {
  min-width: 280px;

  @media screen and (max-width: 600px) {
    min-width: 0;
    width: 100%;
  }
}

div.button-container {
  display: flex;
  gap: 8px;
}

p {
  margin-bottom: 2px;
}
